<!ENTITY AttName.label "Atribut:">
<!ENTITY AttValue.label "Valor:">
<!ENTITY PropertyName.label "Propietat:">
<!ENTITY WindowTitle.label "Editor de propietats avançades">
<!ENTITY currentattributesfor.label "Atributs actuals per a:">
<!ENTITY editAttribute.label "Feu clic a un element per editar-ne el valor">
<!ENTITY removeAttribute.label "Elimina l'atribut">
<!ENTITY tabCSS.label "Estil en línia">
<!ENTITY tabHTML.label "Atributs de l'HTML">
<!ENTITY tabJSE.label "Esdeveniments del JavaScript">
<!ENTITY tree.attributeHeader.label "Atribut">
<!ENTITY tree.propertyHeader.label "Propietat">
<!ENTITY tree.valueHeader.label "Valor">
